<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="campaign_menu_UI_characters.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BF HEY!!0000" x="37" y="37" width="447" height="462" frameX="0" frameY="-12" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0001" x="37" y="37" width="447" height="462" frameX="0" frameY="-12" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0002" x="504" y="37" width="406" height="474" frameX="-20" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0003" x="504" y="37" width="406" height="474" frameX="-20" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0004" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0005" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0006" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0007" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0008" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0009" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0010" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0011" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0012" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF HEY!!0013" x="930" y="37" width="437" height="474" frameX="-5" frameY="0" frameWidth="447" frameHeight="454"/>
	<SubTexture name="BF idle dance white0000" x="1387" y="37" width="440" height="468" frameX="0" frameY="-8" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0001" x="1387" y="37" width="440" height="468" frameX="0" frameY="-8" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0002" x="37" y="511" width="437" height="470" frameX="-7" frameY="-6" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0003" x="37" y="511" width="437" height="470" frameX="-7" frameY="-6" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0004" x="494" y="511" width="437" height="472" frameX="-3" frameY="-4" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0005" x="494" y="511" width="437" height="472" frameX="-3" frameY="-4" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0006" x="951" y="511" width="436" height="475" frameX="-3" frameY="-1" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0007" x="951" y="511" width="436" height="475" frameX="-3" frameY="-1" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0008" x="951" y="511" width="436" height="475" frameX="-3" frameY="0" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0009" x="951" y="511" width="436" height="475" frameX="-3" frameY="0" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0010" x="951" y="511" width="436" height="475" frameX="-3" frameY="0" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0011" x="951" y="511" width="436" height="475" frameX="-3" frameY="0" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0012" x="951" y="511" width="436" height="475" frameX="-3" frameY="0" frameWidth="444" frameHeight="456"/>
	<SubTexture name="BF idle dance white0013" x="951" y="511" width="436" height="475" frameX="-3" frameY="0" frameWidth="444" frameHeight="456"/>
</TextureAtlas>
